import { request, requestC }  from '@/utils/request';

export const getConfig = async () =>
  await requestC(`/index/getConfig`, "GET");

export const getBannerList = async () =>
  await request(`/index/getBannerList`, "GET");

export const getSupplierList = async () =>
  await request(`/index/getSupplierList`, "GET");

export const getCateList = async () =>
  await requestC(`/index/getCateList`, "GET");


